<?xml version="1.0" encoding="ISO-8859-1"?>
<bitfields product="vbteam_newtabs10">
    <bitfielddefs>
        <group name="misc">
            <group name="vbteamdistabs">
                <bitfield name="vbteam_cms"  >1</bitfield>
                <bitfield name="vbteam_blogs">2</bitfield>
                <bitfield name="vbteam_whats_new" >4</bitfield>
            </group>
        </group>
    </bitfielddefs>
</bitfields>